

package gov.va.med.cds.audit;


public interface VhimRequestAuditLoggerInterface
{
    void auditReadRequest( String templateId, String filterRequest, String filterId, String requestId, long startTime, String response );


    void auditWriteRequest( String templateId, String request, String requestId );
}
